@import "common.less";
@import "variables.less";
@import "fonts.less";
.profile{
    &__form{
        width:414px;
        margin: 0 auto;
        padding-top: 30px;
        padding-bottom: 90px;
        &__title{
            font-size: 48px;
            line-height: 64px;
            color:@color--cta--underline;
            margin-bottom: 24px;
            font-family: @font--poppins-500;
        }
        &__sub-title{
            font-size: 15px;
            line-height: 24px;
            letter-spacing: 0.15px;
            font-family: @font--poppins-500;
            color:@color--black;
        }
        &__smalltext{
            font-size: 14px;
            line-height: 24px;
            letter-spacing: 0.15px;
            font-family: @font--poppins-500;
            color:@color--gray;
        }
    }
    .textboxarea{
        height: 80px;
    }
    
    .dropzoneinside {
        border: 1px dashed rgba(0, 0, 0, 0.1);
        margin-top: 20px;
        border-radius: 15px;
        padding: 10px;
        background-color: #F9F9F9;
    
        .dropzoneinsidetop {
            display: flex;
            justify-content: center;
        }
    
        .dropzoneinsidemid {
            display: flex;
            justify-content: center;
            margin-top: 10px;
            color: #495057;
        }
    
        .dropzoneinsidebtm {
            display: flex;
            justify-content: center;
    
            p {
                margin-left: 5px;
                font-weight: 700;
                font-size: 16px;
                color: #495057;
            }
        }
    }
    .dropzonebtm {
        font-weight: 400;
        font-size: 14px;
        color: #919293;
    }
}
@media screen and (max-width: 768px) {
    .profile{
        &__form {
            width: 100%;
            padding-left: 15px;
            padding-right: 15px;
            &__title{
                font-size: 24px;
            }
        }
    }
    .childprofile{
        &__form {
            width: 100%;
            padding-left: 15px;
            padding-right: 15px;
            &__title{
                font-size: 24px;
            }
        }
    }
}

.packagebtncnt{
    display: flex;
    justify-content: center;
    margin-bottom: 200px;
    .packagebtn{
        height: 50px;
        border: 1px solid #3197EE;
        color: #1B1C1E;
        border-radius: 10px;
        padding: 10px;
        padding-left: 50px;
        padding-right: 50px;
        font-size: 18px;
        font-family: @font--poppins-500;
    }
}
@media screen and (max-width: 768px) {
    .packagebtncnt{
        display: flex;
        justify-content: center;
        margin-bottom: 200px;
        .packagebtn{
            height: 50px;
            border: 1px solid #3197EE;
            color: #1B1C1E;
            border-radius: 10px;
            padding: 10px;
            padding-left: 50px;
            padding-right: 50px;
            font-size: 16px;
            font-family: @font--poppins-500;
        }
    }
}
.childprofile{
    &__form{
        width:414px;
        margin: 0 auto;
        padding-top: 0px;
        padding-bottom: 100px;
        &__title{
            font-size: 48px;
            line-height: 64px;
            color:@color--cta--underline;
            margin-bottom: 24px;
            font-family: @font--poppins-500;
        }
        &__sub-title{
            font-size: 15px;
            line-height: 24px;
            letter-spacing: 0.15px;
            font-family: @font--poppins-500;
            color:@color--black;
        }
        &__smalltext{
            font-size: 14px;
            line-height: 24px;
            letter-spacing: 0.15px;
            font-family: @font--poppins-500;
            color:@color--gray;
        }
    }
    .textboxarea{
        height: 80px;
    }
    
    .dropzoneinside {
        border: 1px dashed rgba(0, 0, 0, 0.1);
        margin-top: 20px;
        border-radius: 15px;
        padding: 10px;
        background-color: #F9F9F9;
    
        .dropzoneinsidetop {
            display: flex;
            justify-content: center;
        }
    
        .dropzoneinsidemid {
            display: flex;
            justify-content: center;
            margin-top: 10px;
            color: #495057;
        }
    
        .dropzoneinsidebtm {
            display: flex;
            justify-content: center;
    
            p {
                margin-left: 5px;
                font-weight: 700;
                font-size: 16px;
                color: #495057;
            }
        }
    }
    .dropzonebtm {
        font-weight: 400;
        font-size: 14px;
        color: #919293;
    }
}